html,
body {
   margin:0;
   padding:0;
   height:100%;
   font-family:Arial,Helvetica,sans-serif;
	font-weight:normal;
}
#container {
   min-height:100%;
   position:relative;
}
#header {
   background:#808080;
   height:60px;
   padding:10px;
}
#body {
	margin:0 auto;
   width:90%;
   text-align:left;
   padding:10px;
   padding-bottom:40px;   /* Height of the footer */
}
#footer {
   position:absolute;
   bottom:0;
   width:100%;
   height:40px;   /* Height of the footer */
   background:#808080;
}
.divCtrlGrp {
	width:100%;
}
.fsLogin {
	width:28em;
	margin:8em auto;
	padding:1em;
}
.divLabel {
	width:8em;
	padding:.4em;
	text-align:right;
	display:inline-block;
}
.divTxtBox {
	width:15em;
	padding:.4em;
	display:inline-block;
}
.txtBox {	
	padding:.4em 1em;
	font-size: 1em;	
}
#divAdmin {
	padding-top: 30px;
}
#divGridView {
	padding-top: 30px;
}
.btnSAdmin {
	background-color: #f08080;
	width:150px;
	height:60px;
	margin:5px;
}
.btnAAdmin {
	background-color: #009999;
	width:150px;
	height:60px;
	margin:5px;
}
.tblFileList {
	width:100%;
	border-collapse:collapse;
}
.tblFileListHeader {
	background-color:#808080;
	text-align: center;
	height:30px;
}
.tblFileList tr {
	border-bottom: thin solid #808080;
}
.tblFileList td {
	padding:5px 0;
	text-align: center;
}
#divUserDetails, #divProfileDetails {
	width:28em;
	margin:0 auto;
}
/* dropdown css */
.dropbtn {
	margin-top:9px;
    color: white;
	background:#808080;
    padding: 10px;
	font-size:medium;
    border: none;
    cursor: pointer;
	border-radius:10px;
}
.dropbtn:hover, .dropbtn:focus {
    background-color: #1E90FF;
}
.dropdown {
    float: right;
    position: relative;
    display: inline-block;
    
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    right: 0;
    z-index: 1;
}
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
.dropdown a:hover {
	background-color: #f1f1f1;
}
.show {
	display:block;
}
/* end of dropdown css */
/* validation css */
.errMsgLbl {
	color:#ff0000;
	text-align:center;
	font-size:small;
}
.successMsgLbl {
	color:#00ff00;
	text-align:center;
	font-size:small;
}
.txtBoxErr {
	border-color:#ff0000;
}
/* end of validation css */